gatsby-plugin-github-readme vulnerabilities

React github readme card component for gatsby

Latest version

1.0.3

First published

a year ago

Latest version published

a year ago

Licenses detected

  • license: ISC >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
gatsby-plugin-github-readme 1.0.3 Latest 02 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gatsby-plugin-github-readme 1.0.2 02 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gatsby-plugin-github-readme 1.0.1 02 Jun, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L
gatsby-plugin-github-readme 1.0.0 31 May, 2020 ISC
  • 0 C
  • 0 H
  • 0 M
  • 0 L